/* ---------- Allgemeines ---------- */
.heisetopnavi ul#heisetopnavi_sub li ul li.heisetopnavi_kio a,
.heisetopnavi li.heisetopnavi_logo ul.heisetopnavi_sub li.heisetopnavi_sub ul li.heisetopnavi_kio a {
     background-color:#fff;
     border:1px solid #ddd;
     -moz-border-radius:.5em .5em .5em .5em;
     -webkit-border-radius:.5em .5em .5em .5em;
     border-radius:.5em .5em .5em .5em;
     font-weight:bold;
}
.heisetopnavi {
    font-size: 100% !important;
}
#container {
    margin: 0 auto;
    min-width: 960px;
    width: 64em;
}
#container_content {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -moz-border-radius: 12px 12px 0 0;
    -webkit-border-radius: 12px 12px 0 0;
    border-radius: 12px 12px 0 0;
    padding-top: 10px;
}
.adbottom {
    display: none;
}
#logo {
    width: 11em;
    text-align: center;
    height: 60px;
}
#zeitschriften {
    height: 60px;
    text-align: center;
    padding-right: 2.5em;
}
#zeitschriften img {
    padding: 0 1em;
}
#links {
    min-width: 160px;
    width: 11em;
    margin-bottom: 0;
}
#mitte {
    min-width: 550px;
    width: 47.5em;
    padding-right: 0;
}
#mitte #mitte_links {
    min-width: 390px;
    width: 75%;
}
#mitte #mitte_rechts {
    border-left: none;
    border-right: none;
    min-width: 150px;
    width: 25%;
}
#mitte #mitte_rechts h4 {
    padding: 2px 0;
}
#mitte #mitte_rechts .special_weitere p {
    margin: 0 0.5em 1em 0;
}
#mitte #mitte_rechts .special_weitere img {
    margin-bottom: 0;
}
#mitte_text,
#mitte_faq,
#mitte_login,
#plus_abo_info,
#mitte_suche {
    margin-right: 0.5em;
}
#mitte_artikel p,
#searchresult .description,
.special_kopf p,
.special_text h2,
.special_text p,
.special_text ul,
#mitte_einzelheft p,
#mitte_bestellen p,
#mitte_text p,
#mitte_text ul,
#mitte_faq p,
#mitte_faq dl,
#mitte_faq ul,
#plus_abo_info p,
#plus_abo_info ul,
#mitte_login .submit {
    font-size: 0.9em;
}
#mitte_text p,
#mitte_text ul {
    margin-top: 0.1em;
}
#mitte .ueberschrift {
    margin-top: 1.2em;
    padding: 0;
}
#mitte_einzelheft,
#mitte_bestellen,
#mitte_artikel,
#mitte_inhalt {
    margin-right: 2em;
}
#mitte_einzelheft h4 {
    margin-left: 1em;
}
#mitte #mitte_einzelheft .ueberschrift,
#mitte #mitte_bestellen .ueberschrift,
#mitte .ueberschrift_special,
.special_text h2,
#mitte_suche .ueberschrift,
#mitte_artikel .ueberschrift,
#mitte_inhalt .ueberschrift {
    margin-top: 0.3em;
    border-bottom: 2px solid #eee;
    color: #99999f;
    padding-bottom: 0.2em;
}
#mitte_suche .ueberschrift {
    border-bottom: none;
}
#mitte_einzelheft .einzelheft_top {
    float: left;
    margin-left: 2.5em;
    margin-bottom: 1em;
}
#mitte_einzelheft .einzelheft_top a {
    background: url("/icons/ho/pdf.gif") no-repeat center left;
    padding-left: 20px;
}
#mitte_einzelheft .einzelheft_top img {
    float: left;
    margin-right: 1em;
}
#mitte_einzelheft .einzelheft_liste {
    margin-top: 1em;
    clear: both;
}
#mitte_einzelheft .einzelheft_liste img,
#mitte_einzelheft .einzelheft_liste a,
#mitte_einzelheft .einzelheft_liste strike {
    margin-left: 6px;
}
#mitte_einzelheft .adressdaten,
#mitte_einzelheft .auswahl,
#mitte_einzelheft .bankverbindung {
    border: 2px solid #eee;
    padding: 0.5em 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    font-size: 0.9em;
    margin-bottom: 1em;
}
/* ---------- Formulare ---------- */
.artikel_download_abo fieldset,
#kiosk_searchbox fieldset,
#suchmaske fieldset,
#navi_login_artikel_archiv fieldset,
#navi_login_artikel_archiv form,
#mitte_login fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
#kiosk_searchbox,
#suchmaske {
    padding: 1em;
    border: 1px solid #B4B491;
    text-align: center;
    margin: 0 1em 0 0;
}
#kiosk_searchbox img {
    vertical-align: text-bottom;
}
#suchmaske label {
    margin-left: 1em;
}
.artikel_download,
#kiosk_searchbox,
#suchmaske {
    background: #eed;
}
.artikel_download_abo,
#navi_login_artikel_archiv,
#mitte_login form {
    background: #EBF7FF;
}
.artikel_download_abo input,
.artikel_download .bezahlsystem_link a,
#kiosk_searchbox input,
#suchmaske input,
#mitte_einzelheft input {
    font-size: 0.9em;
    border: 1px solid #bbb;
    padding: 2px;
}
#mitte_einzelheft input[type="checkbox"],
#mitte_einzelheft input[type="radio"] {
    border: none;
}
#mitte_einzelheft .submit {
    font-size: 1em;
}
#navi_login_artikel_archiv .ausloggen,
.special_kopf #bestellen,
.artikel_download_abo .submit,
.artikel_download .bezahlsystem_link a,
#kiosk_searchbox .search_submit,
#suchmaske .search_submit,
#mitte_einzelheft .submit {
    font-weight: bold;
    background: #3E6896;
    color: #f1f1f1;
    padding: 1px 6px;
    margin: 0 12px;
}
.special_kopf #bestellen {
    background: #fff;
    color: #c00;
    border: 2px solid #eed;
}
.artikel_download .bezahlsystem_link a,
#kiosk_searchbox .search_submit,
#suchmaske .search_submit {
    background: #968D71;
}
.artikel_download_abo .submit,
#navi_login_artikel_archiv .submit,
#mitte_login .submit,
#kiosk_searchbox .search_submit,
#suchmaske .search_submit,
#mitte_einzelheft .submit,
a.download_starten {
    cursor: pointer;
}
.artikel_download_abo .submit {
    margin-bottom: 12px;
}
/* ---------- Navigation ---------- */
.navi_links {
    color: #333;
    background: #D2D2B1;
    padding: 0 4px 8px 10px;
    border: 1px solid #B4B491;
}
.navi_links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.navi_links li {
    margin: 0.3em 0;
    padding: 0;
    font-size: 85%;
}
.navi_links h4 {
    margin-top: 1em;
    margin-bottom: 0;
}
#links .navi_links a {
    color: #333;
}
/* ---------- Login ---------- */
#navi_login_artikel_archiv {
    margin: 0;
    border: 1px solid #CFDBE1;
    padding: 8px 8px 8px 10px;
}
#mitte_login form b,
#navi_login_artikel_archiv b {
    display: block;
    margin-bottom: 0.25em;
}
#navi_login_artikel_archiv label,
#navi_login_artikel_archiv .submit,
#navi_login_artikel_archiv .ausloggen,
#navi_login_artikel_archiv .passwort_vergessen {
    margin-top: 8px;
    display: block;
    font-size: 0.8em;
}
#navi_login_artikel_archiv #user,
#navi_login_artikel_archiv #pass {
    width: 11em;
}
* html #navi_login_artikel_archiv #user,
* html #navi_login_artikel_archiv #pass {
    width: 9em;
}
#navi_login_artikel_archiv .ausloggen,
#navi_login_artikel_archiv .submit,
#mitte_login .submit,
a.download_starten {
    margin-bottom: 8px;
    background: #3E6896;
    border: 1px solid #405B78;
    color: #F1F1F1;
    -webkit-border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    border-radius: 0.8em;
    width: 7em;
    font-weight: normal;
    text-align: center;
}
#navi_login_artikel_archiv .ausloggen {
    margin-left: 0;
    font-size: 1em;
}
a.download_starten {
    margin-left: 0;
    font-weight: bold;
    padding: 4px 1em;
}
#mitte_login form {
    border: 2px solid #CFDBE1;
    padding: 0.5em 1em;
    width: 20em;
    margin-top: 2em;
}
#mitte_login p {
    color: #c00;
}
#mitte_login form b,
#mitte_login label,
#mitte_login input {
    margin-bottom: 1em;
}
#mitte_login label {
    width: 9em;
    float: left;
    clear: left;
    text-align: right;
    padding-right: 0.3em;
}
#mitte_login .passwort_vergessen {
    margin-left: 10em;
    font-size: 0.9em;
    display: block;
    color: #039;
    text-decoration: none;
}
/* ---------- Artikel ---------- */
#mitte_artikel .aufmacher {
    float: right;
    border: 1px solid #666;
    margin: 0.5em 0 1em 2em;
}
#mitte_artikel .titel {
    margin-top: 1em;
}
#mitte_artikel p {
    margin-top: 0.5em;
    margin-bottom: 0;
}
#mitte_artikel p.rubrik {
    margin-bottom: 0.5em;
}
#mitte_artikel .kostenpflichtiger_download {
    margin-top: 1em;
}
#mitte_artikel .mwst {
    font-size: 85%;
}
#mitte_artikel .download {
    margin-top: 1em;
    border-collapse: collapse;
}
.artikel_download_info a,
.artikel_download_abo a,
#navi_login_artikel_archiv a,
#mitte_artikel .efellows a,
#mitte_artikel .epo_url a {
    color: #039;
}
#mitte_artikel .efellows a,
#mitte_artikel .epo_url a {
    padding: 15px 55px;
    background: url(/kiosk/icons/efellows.gif) no-repeat left center;
    display: block;
}
#mitte_artikel .epo_url a {
    background: url(/kiosk/icons/epo.gif) no-repeat left center;
}
#mitte_artikel #utitel {
    margin-top: 0.2em;
}
#mitte_artikel #utitel li {
    font-size: 0.9em;
}
#mitte_artikel #utitel h3 {
    margin-top: 0.5em;
}
#mitte_artikel #utitel .autor,
#mitte_artikel #utitel .redakteur {
    font-weight: normal;
}
#mitte_artikel #utitel .schlagwort,
#mitte_artikel #utitel .produkt {
    margin-top: 0;
}
.artikel_download .bezahlsystem_name {
    width: 37%;
    border-top: 1px solid #cc9;
    border-left: 1px solid #cc9;
    border-bottom: 1px solid #cc9;
    font-size: 0.9em;
}
.artikel_download .bezahlsystem_logo {
    width: 43%;
    border-top: 1px solid #cc9;
    border-bottom: 1px solid #cc9;
}
.artikel_download .bezahlsystem_link {
    width: 20%;
    border-top: 1px solid #cc9;
    border-right: 1px solid #cc9;
    border-bottom: 1px solid #cc9;
    text-align: right;
}
.artikel_download .download_na {
	border: 1px solid #cc9;
}
.artikel_download .download_na p {
	font-style: italic;
    font-weight: normal;
}
.artikel_download_abo ul {
    margin: 0.5em 1em;
    padding: 0 1em;
    font-size: 0.9em;
}
.artikel_download_abo td {
    vertical-align: top;
    border-top: 1px solid #CFDBE1;
    border-bottom: 1px solid #CFDBE1;
}
.artikel_download_abo td.download_plusabo_left,
.artikel_download_abo td.download_plusabo {
    border-left: 1px solid #CFDBE1;
}
.artikel_download_abo td.download_plusabo_right,
.artikel_download_abo td.download_plusabo {
    border-right: 1px solid #CFDBE1;
}
#mitte_artikel .artikel_download_abo td.download_plusabo p {
    margin-bottom: 0.5em;
}
.artikel_download_abo input#abo_user,
.artikel_download_abo input#abo_pass {
    width: 10em;
    margin: 0 0 1em 0;
}
.artikel_download_abo form {
    text-align: right;
    margin-top: 0.6em;
}
.artikel_download_abo fieldset .left label {
    vertical-align: top;
    width: 7em;
    float: left;
    text-align: right;
    margin-right: 0.3em;
    font-weight: normal;
}
.artikel_download_abo .passwort_vergessen {
    display: block;
    text-align: right;
}
.artikel_download_abo .captcha {
    margin-bottom: 1em;
    margin-right: 12px;
    font-size: 0.8em;
}
.artikel_download_abo input#captcha {
    width: 10em;
    margin-left: 0.3em;
}
.artikel_download_abo .captcha img {
    vertical-align: middle;
    margin-top: -12px;
}
.seitenvorschau {
    margin-top: 1em;
    font-size: 0.8em;
}
.seitenvorschau img {
    border: 1px solid #666;
}
#mitte_archiv_special ul,
#mitte_archiv ul {
    list-style: none;
    margin: 0.5em 0 1em 1em;
    padding-left: 1em;
}
#mitte_archiv ul {
    float: left;
    width: 100%;
}
* html #mitte_archiv ul {
    width: 96%;
}
#mitte_archiv h4 {
    clear: both;
}
#mitte_archiv ul li {
    float: left;
    width: 30%;
}
#mitte_archiv ul.ct li,
#mitte_archiv ul.ix li {
    width: 22%;
}
#mitte_inhalt table {
    font-size: 0.9em;
    width: 100%;
}
#mitte_inhalt table td {
    vertical-align: top;
}
#mitte_inhalt table td.seitenzahl {
    text-align: right;
}
#mitte_inhalt table th {
    text-align: left;
    background: #eee;
}
/* ---------- Sonderhefte ---------- */
.special_weitere {
    text-align: center;
    line-height: normal;
    margin-top: 10px;
}
.special_kopf a,
.special_weitere a,
.special_info a,
#mitte_faq a,
#plus_abo_info a {
    color: #039;
}
.special_kopf #bestellen {
    font-size: 1em;
    margin: 1em 0;
    padding: 0.2em 0.5em;
}
.special_kopf p {
    margin-top: 0;
}
.special_text h2 {
    margin-bottom: 1em;
}
.special_text h3 {
    font-size: 1.1em;
}
.special_text p,
.special_text ul {
    margin-top: 0.2em;
}
.special_text ul {
    padding: 0 1em;
}
.special_text li {
    margin-left: 25px;
    margin-right: 25px;
}
.special_text ul.tp {
    margin-top: 0.7em;
}
.special_text ul.tp li {
    margin-bottom: 0.7em;
}
a.special  {
    color: #039;
    font-weight: bold;
}
table.studie {
    border: 1px solid #cc9;
}
table.studie td {
    padding: 5px 20px 3px 6px;
    border-bottom: 1px solid #eed;
    font-size: 0.8em;
}
table.studie th {
    background-color: #eed;
    text-align: left;
    padding: 6px;
    font-size: 0.8em;
}
/* ---------- Suche ---------- */
#mitte #mitte_rechts #filter h5,
#mitte #mitte_rechts h5 {
    padding: 2px;
}
#mitte #mitte_rechts #filter ol {
    padding: 0 2px 1em 2px;
}
#daterange_form {
    margin-left: 9%;
}
#daterange_form #daterange_go {
    width: 15%;
}
#ui-datepicker-div {
    font-size: .8em;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
    padding-top: 0;
}
#search_right_col {
    margin-top: 60px;
}
/* -------------------- FAQs -------------------- */
.faq_liste {
    margin: 0 1em;
    padding: 0 1em 1em 1em;
}
.faq_liste li {
    margin: 0.3em 0;
    padding: 0;
}
.faq_liste li a {
    padding: 0.2em 0;
}
.faq_liste li a:hover {
    background: #eee;
}
#mitte_faq div.thema {
    margin-top: 1.5em;
    border-bottom: 1px solid #ccc;
    font-style: italic;
    font-size: 0.9em;
}
#mitte_faq dt {
    font-weight: bold;
    margin-top: 0.5em;
}
#mitte_faq h3 {
    font-size: 1em;
}
/* ---------- Plus-Abo-Hinweis ---------- */
#plus_abo_info h3.abstand {
    padding-top: 1em;
    clear: both;
}
#plus_abo_info p {
    margin-top: 0.2em;
}
#plus_abo_info .weiter_abo a {
    background: #EBF7FF;
    border: 1px solid #CFDBE1;
    color: #3E6896;
    font-weight: bold;
    padding: 0.3em 0.7em;
    -webkit-border-radius: 0.8em;
    -moz-border-radius: 0.8em;
}
#plus_abo_info .weiter_abo a:hover {
    background: #3E6896;
    color: #f1f1f1;
}
#plus_abo_info ul.vorteile {
    margin: 1em;
    padding: 0 1em;
}
#plus_abo_info ul.vorteile li.vorteile_titel {
    list-style: none;
    font-weight: bold;
    margin-left: -1em;
}
#plus_abo_info ul.abos {
    margin: 1em 0;
    padding: 0;
    list-style: none;
    float: left;
}
#plus_abo_info ul.abos li {
    margin: 0 1em 0 0;
    padding: 0;
    float: left;
}
#mitte_faq .vcard .adr,
#mitte_faq .vcard .telefon {
    margin-top: 0;
    font-size: 100%;
}
/* ---------- Plus-Abo-Download ---------- */
#mitte_text ul.tabauswahl {
	border-bottom: 1px solid #aaa;
	font-weight: bold;
	float: left;
	height: 2em;
	list-style: none;
	margin: 0 0 1.5em;
	padding: 0;
	width: 100%;
}
#mitte_text ul.tabauswahl li {
	background: #c2c9d2;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	font-size: 1em;
	float: right;
	line-height: 2em;
	margin: 0 2px 0 0;
	padding: 0 .5em;
	text-align: center;
}
#mitte_text ul.tabauswahl li:hover {
	background: #eee;
}
#mitte_text ul.tabauswahl li.active,
#mitte_text ul.tabauswahl li.active:hover {
	background: #fff;
}
#mitte_text ul.tabauswahl li a {
	display: block;
	color: #012469;
	text-decoration: none
}
/* ---------- Allgemeines Teil 2 ---------- */
.contentbanner,
.artikel_download_abo p {
    margin:0;
}
.artikel_download,
.artikel_download_abo fieldset label,
#plus_abo_info .vcard .fax,
#plus_abo_info .vcard .bold,
#mitte_faq .vcard .fax,
#mitte_faq .vcard .bold,
a.bold {
    font-weight:bold;
}
a.lk_suche,
.kostenpflichtiger_download,
.tx_beige {
    color:#663;
}
#mitte #mitte_rechts .special_weitere img,
#plus_abo_info .vcard h4,
#mitte_faq .vcard h4 {
    margin-bottom:0;
}
.bezahlsystem_link a:hover,
#navi_login_artikel_archiv .ausloggen:hover,
#plus_abo_info .weiter_abo a,
.faq_liste li a,
#mitte_rechts #filter a,
#mitte_rechts .services a,
#mitte_rechts .jobs a,
.special_kopf #bestellen:hover {
    text-decoration: none;
}
/* ---------- Artikeldetailseite ---------- */
#mitte_artikel p.fehler {
	background: #FFEBE3;
	border: 2px solid red!important;
	color: #DE2121!important;
	padding: 5px;
	margin-bottom: 1em;
}
